I2O_EXEC_LCT_MODIFIE(9)

NAME
i2o_exec_lct_modified - Called on LCT NOTIFY reply

SYNOPSIS

void i2o_exec_lct_modified(struct work_struct * _work);

ARGUMENTS

_work
    work struct for a specific controller

DESCRIPTION

This function handles asynchronus LCT NOTIFY replies. It parses the new LCT and if the buffer for the LCT was to small sends a LCT NOTIFY again, otherwise send LCT NOTIFY to get informed on next LCT change.

COPYRIGHT